/* CSS Document */

* {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	color:#3A4251;
	font: inherit;
	vertical-align:inherit;
	outline:0;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: 'kanit';
	font-size:14px;
	line-height: 1;
    margin: 0 0 60px; /* bottom = footer height */
    padding-bottom: 25px;
}
ol, ul {
	list-style:outside;
	margin-left:15px;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/******************************************************/


/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// GENERAL
//////////////////////////////////////////////////////
*/

@font-face {
  font-family: 'kanit';
  src: url('fonts/kanit-regular.otf');
}

@font-face {
  font-family: 'kanit-semibold';
  src: url('fonts/kanit-semibold.otf');
}

@font-face {
  font-family: 'kanit-medium';
  src: url('fonts/kanit-medium.otf');
}

@font-face {
  font-family: 'kanit-light';
  src: url('fonts/kanit-light.otf');
}

.title-ft {
	font-family: 'kanit-semibold';
}

.title-light {
	font-family: 'kanit-light';
}

.justify{
text-align: justify;
}

.semiBold{
	font-weight: 600;
text-transform: uppercase;

}

.english{
	direction:ltr;
	text-align:left;
}
.content{
	width:980px;
	margin:0 auto;
	position:relative;
}
.innerContent{
	width:920px;
	margin:0 auto;
	position:relative;
}

.innerContentNoTableBorder{
	width:920px;
	margin:0 auto;
	position:relative;
}

.hidden{
	display:none;
}
.clickable{
	cursor:pointer;
}
.noBorder{
	border:none;
}

.shadow {
	-moz-box-shadow: 0px 2px 2px #888888;
	-webkit-box-shadow: 0px 2px 2px #888888;
	box-shadow: 0px 2px 2px #888888;

	-moz-box-shadow: 1px 2px 5px rgba(102,102,102,0.5);
	-webkit-box-shadow: 1px 2px rgba(102,102,102,0.5);
	box-shadow: 1px 2px 5px rgba(102,102,102,0.5);
}
.darkShadow{
	-moz-box-shadow: 1px 2px 3px #333;
	-webkit-box-shadow: 1px 2px 3px #333;
	box-shadow: 1px 2px 3px #333;

	-moz-box-shadow: 1px 2px 5px rgba(51,51,51,0.4);
	-webkit-box-shadow: 1px 2px 5px rgba(51,51,51,0.4);
	box-shadow: 1px 2px 5px rgba(51,51,51,0.4);
}
.lightShadow{
	-moz-box-shadow: 1px 2px 3px #DDD;
	-webkit-box-shadow: 1px 2px 3px #DDD;
	box-shadow: 1px 2px 3px #DDD;
}
a{
	text-decoration:none;
	cursor:pointer;
}
/*a:hover{
	color:#002539;
}

div#links a:hover{

	color:#B3BEC4;
}*/

/*a#lin:hover{

	color:#B3BEC4;
}

a#linred:hover{

	color:#D03238;
}

a#lingreen:hover{

	color:#009844;
}

a#linorange:hover{

	color:#E97200;
}*/



.left{
	float:left;
}
.right{
	float:right;
}
.clear{
	clear:both;
}


strong, b{
	font-weight:bold;
}
em,i{
	font-style:italic;
}

.light{
		font-weight:light;
}

.lightBg{
	background:url(../images/submenuTexture.jpg);
}
.darkBg{
	background:url(../images/submenuTextureDark.jpg);
}

.padding510{
	padding:5px 10px;
}
.padding10{
	padding:10px;
}
.padding1020{
	padding:10px 20px;
}
.padding520{
	padding:5px 20px;
}
.padding20{
	padding:20px;
}
.padding020{
	padding:0px 20px;
}
.padding100{
	padding:10px 0px;
}
.padding200{
	padding:20px 0px;
}
.padding300{
	padding:30px 0px;
}
.topSpacer{
	margin-top:30px;
}
.topSpacerSmall{
	margin-top:20px;
}
.topSpacerTiny{
	margin-top:10px;
}
.bottomSpacer{
	margin-bottom:30px;
}
.bottomSpacerSmall{
	margin-bottom:20px;
}
.bottomSpacerTiny{
	margin-bottom:10px;
}
.center{
	text-align:center;
}
/******************************************************/





/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// FONT SIZES
//////////////////////////////////////////////////////
*/
p{
	line-height:120%;
	
}
.smaller{
	font-size:12px;
}

div .contactInfo{
	font-size:16px;
	line-height:22px;
}


.small{
	font-size:12px;
}
.medium{
	font-size:14px;
}
.big{
	font-size:16px;
}
.bigger2{
	font-size:17px;
}

.bigger{
	font-size:18px;
}
.biggest{
	font-size:22px;
}
.smallTitle{
	font-size:20px;
}
.title{
	font-size:25px;
}

.title1{
	font-size:30px;
}

.mediumTitle{
	font-size:30px;
}

.mediumTitle2{
	font-size:35px;
}

.bigTitle{
	font-size:45px;
}
.biggerTitle{
	font-size:55px;
}

.biggerTitle1{
	font-size:60px;
}

.biggerTitle2{
	font-size:72px;
}


.huge{
	font-size:95px;
}

.huge1{
	font-size:100px;
}

.huge2{
	font-size:120px;
}

.max-huge{
    font-size: 5.0vmax;
  }


.max-huge-mobile{
	 font-size: 7.0vmax;
}

.max-title-mobile{
	 font-size: 7.3vmax;
}



	#workDropDown{
		position:relative;
		width:120px;
		overflow:hidden;
		height:0px;
	}

	#industryDropDown{
		position:relative;
		width:120px;
		overflow:hidden;
		height:0px;
	}

	#orderDropDown{
		position:relative;
		width:120px;
		overflow:hidden;
		height:0px;
	}

	 .dropdownItem{
		width:175px;
		margin: 7px 0px;
	}

	.disabledbutton {
	    pointer-events: none;
	    opacity: 0.4;
	}

/*@media all and (min-width: 960px) {
.max-huge{
    font-size: 50px;
  }
}

@media all and (max-width: 959px) and (min-width: 600px) {
.max-huge{
    font-size: 5vw;
  }
}

@media all and (max-width: 599px) and (min-width: 50px) {
.max-huge{
    font-size: 6vw;
  }
}*/


.lineHeight li{

	line-height: 20px;
}


/******************************************************/

/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// COLORS
//////////////////////////////////////////////////////
*/

/*#facebook{
	background-image:url("../images/social-media/W-facebook.png");
	width:30px;
	height:30px;
}

#facebook:hover{
	background:url("../images/social-media/P-facebook.png");

}*/

.white{
	color:#FFF;
}

.white2{
	color:#FFF;
}

.whiteBg{
	background:#FFF;
}
.whiteHover:hover{
	color:#FFF;
}
.transWhiteBg{
	background:#FFF;
	background:rgba(255,255,255,0.7);
}
.transWhiteBg5{
	background:rgba(255,255,255,0.05);
}

.black{
	color:#000;
}
.blackBg{
	background:#000;
}
.transBlackBg{
	background:#000;
	background:rgba(0,0,0,0.7);
}

.lightRed{

	color:#EC4446;

}

.lightRedBg{

	background:#EC4446;

}


red{

	color:#EC4446;

}


a.blackBurg{
	color:#5D5D5D;
}

a.blackBurg:hover{
	color:#734357;
}

.burg{
	color:#734357;
}

.lightGrey{
	color:#EFF3F3;
}
.lightGreyBg{
	background:#EFF3F3;
}

.grey{
	color:#EAEBED;
}
.greyBg{
	background:#EAEBED;
}
.greyBgHover:hover{
	background:#EAEBED;
}
.transGreyBg{
	background:#EAEBED;
	background:rgba(233,233,233,0.9);
}

.learnMore{
	cursor:pointer;
}

.darkGrey{
	color:#C5C5C6;
}
.darkGreyBg{
	background:#C5C5C6;
}

.transDarkGreyBg{
	background:#C5C5C6;
	background:rgba(197,197,197,0.05);
}

.stepsBlue{

	color:#1c394b;
}

.lightBlue{
	color:#1C394B;
}
.lightBlueBg{
	background:#1C394B;
}
.lightBlueBgHover:hover{
	background:#1C394B;
}
.lightTransBlueBg{
	background:#1C394B;
	background:rgba(49,72,90,0.95);
}
.lighterBlue{
	color:#9AA4AD;
}
.lighterBlueBg{
	background:#9AA4AD;
}
.lighterTransBlueBg{
	background:#9AA4AD;
	background:rgba(154,164,173,0.5);
}
.lighterTransBlueBgLight{
	background:#9AA4AD;
	background:rgba(154,164,173,0.2);
}
.lighterTransBlueBgLightHover:hover{
	background:#9AA4AD;
	background:rgba(154,164,173,0.2);
}
.lighterBlueHover:hover{
	color:#9AA4AD;
}


.blueTrans{
background-color:rgba(0,37,57,0.5);

}



.strikeHover{
	color:white;
}
.strikeHover:hover{
	text-decoration: line-through;
}

.blueRed{
	color:#3A4251;
}

.blueRed:hover{
	color:#BC2F2F;
}

.blue{
	color:#0E1218;
}
.blueBg{
	background:#0E1218;
}
.blueBgHover:hover{
	background:#002539;
}
.blueHover:hover{
	color:#002539;
}
.blueBgHover:hover{
	background:#002539;
}
.transBlueBg{
	background:#002539;
	background:rgba(0,37,57,0.7);
}
.blueUnderline{
	border-bottom:1px solid #D03238;
}
.blueOverline{
	border-top:1px solid #D03238;
}

.grayishBg{

	background: #DFAC56;
}

.grayish{

	color: #DFAC56;
}

.grayBg{

	background: #BBC4C9;

}


.lightGrayBg{

	background: #D2D7DB;
}


.red{
	color:#F9000C;
}

.redTransBg{

		background: #DF3C46;
}
.redBg{
	background:#BC2F2F;
}

.blackRed{
		color:#000;
}

.blackRed:hover{
		color:#BC2F2F;
}

.redBlack{
	color:#BC2F2F;

}

.redBlack:hover{
		color:#000;

}

.redHover{
	color: #EA4446;
}

.redHover:hover{
	color:#D03238;
}

.redBgHover{
	background: #EA4446;
}

.lightRedBg2 {

			background: #EA4446;
}

.lightRed2 {

			color: #EA4446;
}
.redBgHover:hover{
	background:#BC2F2F;
}
.darkRedBgHover:hover{
	background:#bc252c;
}
.transRedBg{
	background:#D03238;
	background:rgba(208,50,56,0.7);
}
.redUnderline{
	border-bottom:1px solid #D03238;
}
.redOverline{
	border-top:1px solid #D03238;
}

.columnBlack{

color: black !important;
}


.green{
	color:#009844;
}
.greenBg{
	background:#009844;
}
.greenHover:hover{
	color:#009844;
}
.darkGreenBgHover:hover{
	background:#007231;
}
.greenBgHover:hover{
	background:#009844;
}
.transGreenBg{
	background:#009844;
	background:rgba(0,152,68,0.7);
}
.greenUnderline{
	border-bottom:1px solid #009844;
}
.greenOverline{
	border-top:1px solid #009844;
}

.orange{
	color:#E97200;
}
.orangeBg{
	background:#E97200;
}
.orangeHover:hover{
	color:#E97200;
}
.orangeBgHover:hover{
	background:#E97200;
}
.darkOrangeBgHover:hover{
	background:#D15E00;
}
.transOrangeBg{
	background:#E97200;
	background:rgba(233,114,0,0.7);
}
.orangeUnderline{
	border-bottom:1px solid #E97200;
}
.orangeOverline{
	border-top:1px solid #E97200;
}

.turquise{
	color:#3F9FA1;
}

.turquiseBg{
	background:#3F9FA1;
}


.lightTurquise{
	color:#64B0B2;
}

.lightTurquiseBg{
	background:#64B0B2;
}


.removeBullet li{
	list-style-type: none;
}

/******************************************************/


.arrow {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

/*
//////////////////////////////////////////////////////
///////////////////////////////////////////////// ROUNDED STYLES
//////////////////////////////////////////////////////
*/

.rounded{
	-moz-border-radius: 50%; /* Firefox */
	-webkit-border-radius: 50%; /* Safari and Chrome */
	border-radius: 50%; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}

.topLeftRounded{
	-webkit-border-top-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	border-top-left-radius: 7px;
}

.topRightRounded{
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	border-top-right-radius: 7px;
}

.bottomLeftRounded{
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-left-radius: 7px;
}
.bottomRightRounded{
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	border-bottom-right-radius: 7px;
}


.topRounded{
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.bottomRounded{
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}


.leftRounded{
	-webkit-border-top-left-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-top-left-radius: 7px;
	border-bottom-left-radius: 7px;
}
.rightRounded{
	-webkit-border-top-right-radius: 7px;
	-webkit-border-bottom-right-radius: 7px;
	-moz-border-radius-topright: 7px;
	-moz-border-radius-bottomright: 7px;
	border-top-right-radius: 7px;
	border-bottom-right-radius: 7px;
}

/******************************************************/

.roundedBig{
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px; /* Opera 15.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}

.topLeftRoundedBig{
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
}

.topRightRoundedBig{
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
}

.bottomLeftRoundedBig{
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
}
.bottomRightRoundedBig{
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}


.topRoundedBig{
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
}
.bottomRoundedBig{
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}


.leftRoundedBig{
	-webkit-border-top-left-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}
.rightRoundedBig{
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}


#file-input
{
    display: none;
}

.image-upload img
{
    cursor: pointer;
}


body.noScroll { /* ...or body.dialogShowing */
  overflow: hidden;
}

.center-div
{
  position: absolute;
  margin: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100px;
  height: 100px;
  background-color: #ccc;
  border-radius: 3px;
}
/******************************************************/


.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #000000;
  font-size: 10px;
  margin: 80px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
